<div class="dashboard_graph">
    <div class="row x_title">
        <div class="col-md-12">
            <span th:text="#{selectPaymentMethod}">Seleccione método de pago</span>
        </div>                
    </div>

    <div>
        <input type="button" class="btn btn-success" value="Pagar con transferencia bancaria" />
        <input type="button" class="btn btn-success" value="Pagar con PayU" />
        <input type="button" class="btn btn-success" value="Pagar con Culqi" />
    </div>
    <div class="clearfix"></div>
</div>